» Ubuntu » Paket

Error

two or more packages specified (octave-secs2d natty)